Bug ID 653464: Horizon VCS 7.1 is not supported with BIG-IP APM 11.5.4

Last Modified: Mar 12, 2019

Bug Tracker

Affected Product:  See more info
BIG-IP APM(all modules)

Known Affected Versions:
11.5.1, 11.5.1 HF1, 11.5.1 HF10, 11.5.1 HF11, 11.5.1 HF2, 11.5.1 HF3, 11.5.1 HF4, 11.5.1 HF5, 11.5.1 HF6, 11.5.1 HF7, 11.5.1 HF8, 11.5.1 HF9, 11.5.2, 11.5.2 HF1, 11.5.3, 11.5.3 HF1, 11.5.3 HF2, 11.5.4, 11.5.4 HF1, 11.5.4 HF2, 11.5.4 HF3, 11.5.4 HF4, 11.5.5, 11.5.6, 11.5.7, 11.5.8, 11.5.9

Opened: Mar 24, 2017
Severity: 2-Critical

Symptoms

When assigned to APM webtop, a VMware View resource representing Horizon View Connection Server (VCS) v7.1 cannot be expanded into a list of desktops.

Impact

APM end user cannot see or launch desktops managed by the Horizon VCS 7.1 backend.

Conditions

-- BIG-IP APM 11.5.4 used as a PCoIP proxy. -- Horizon VCS v7.1.

Workaround

None.

Fix Information

None

Behavior Change